import Vue from 'vue'
import App from './App'
import store from './store'
import "@/utils/vue_extend.js" // 常用方法

// 全局组件
import emptyView from '@/components/empty-view/index.vue'
import uniPopup from '@/components/uni-popup/index.vue'
import cNav_bar from '@/components/c-nav_bar/index.vue'
Vue.component('empty-view', emptyView)
Vue.component('uni-popup', uniPopup)
Vue.component('c-nav_bar' , cNav_bar)

Vue.prototype.$store = store
Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
	store,
    ...App
})
app.$mount()
