import { mapState } from 'vuex'
import { baseUrl } from '@/config/index.js'
const globalMixins = {
	data() {
		return {
			baseUrl
		}
	},
	computed: {
		...mapState({
			isIphoneX: state => state.systemInfo.isIphoneX
		})
	}
}

export default globalMixins